/*style.css*/
body {
	width: 100%;
	max-width: 100%;
	color: #000;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 1.3;
	background: #fff;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}
a {
	color: #D21200;
	text-decoration: none;
}
.call a, .msg a {
	color: #000;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.d-flex {
	display: flex;
}
.justify-content-center {
	justify-content: center;
}
.align-items-center {
	align-items: center;
}
header {
	padding: 20px 10px;
	margin: 0 auto 50px auto;
	max-width: 1200px;
    width: 100%;
}
header .top-line {
	margin-bottom: 15px;
	position: relative;
	display: flex;
	gap: 20px;
	align-items: center;
}
header .logo img {
	width: 116px;
	min-width: 116px;
}
.atm .text {
	text-align: center;
	white-space: nowrap;
}
.atm .title {
    font-size: 32px;
    font-weight: 800;
	text-align: center;
	margin-bottom: 10px;
}
.atm .title span {
	color: #D21200;
}
.atm .subtitle span {
	color: #D21200;
    font-size: 40px;
    padding-right: 4px;
    line-height: 10px;
    position: relative;
    top: 6px;
    height: 10px;
    display: inline-block;
}
.atm a.phone {
	color: #000;
    font-size: 36px;
    font-weight: bold;
}
.atm .contacts {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 20px;
}
	
@media (max-width: 1000px) {
	header .top-line {
		flex-wrap: wrap;
		justify-content: center;
	}
	.atm .contacts {
		width: 100%;
		justify-content: center;
	}
}
@media (max-width: 710px) {
	.atm .title {
		font-size: 34px;
	}
	.atm .title span {
		display: block;
	}
}
@media (max-width: 500px) {
	.atm .title {
		font-size: 28px;
	}
	.atm a.phone {
		font-size: 24px;
	}
	.atm .contacts img {
		width: 24px!important;
	}
}
@media (max-width: 400px) {
	.atm .title {
		font-size: 24px;
	}
}
.owl-stage {
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-box !important;
    display: box !important;
}
.atm .owl-carousel .owl-nav {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	margin-top: -22.5px;
}
.atm .owl-carousel .owl-nav .owl-prev, .atm .owl-carousel .owl-nav .owl-next {
	width: 53px;
	height: 59px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
	outline: none;
}
@media (max-width: 700px) {
	.atm .owl-carousel .owl-nav .owl-prev, .atm .owl-carousel .owl-nav .owl-next  {
		width: 45px;
		height: 45px;
	}
}
.atm .owl-carousel .owl-nav .owl-prev, .atm .owl-carousel .owl-nav .owl-prev:hover  {
	left: -23px;
	background: url(/bitrix/templates/bd_burgers/images/svg/owl-left.svg) no-repeat;
	background-size: contain;
}
.atm .owl-carousel .owl-nav .owl-next, .atm .owl-carousel .owl-nav .owl-next:hover {
	right: -23px;
	background: url(/bitrix/templates/bd_burgers/images/svg/owl-right.svg) no-repeat;
	background-size: contain;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #fff;
}
.atm .images .item {
	border-radius: 30px;
	overflow: hidden;
}
.buttons-wrapper, .columns-wrapper  {
	display: flex;
	justify-content: center;
}
.buttons {
	display: flex;
	gap: 30px;
	justify-content: center;
	margin: 0 0 50px 0;
	max-width: 1200px;
	width: 100%;
}
.buttons .col {
	display: flex;
	width: 50%;
	justify-content: center;
}
.buttons a {
	display: block;
	min-width: 323px;
	padding: 0 32px;
	line-height: 56px;
	font-size: 16px;
	font-weight: bold;
	border-radius: 16px;
	text-align: center;
}
.buttons a.site-button {
	color: #fff;
	background: #644d48;
}
.buttons a.app-button {
	color: #2b211f;
	background: #f7f5f3;
}
.columns {
	display: flex;
	gap: 30px;
	justify-content: center;
	max-width: 1200px;
	width: 100%;
}
.columns .col {
	display: flex;
	width: 50%;
	justify-content: center;
}
.links {
	width: 323px;
}
.links a {
	color: #000;
	margin-bottom: 14px;
	display: block;
	font-size: 16px;
}
.links a:last-child {
	margin-bottom: 0;
}
.contacts {
	width: 323px;
}
.contacts .title {
	font-size: 20px;
	margin-bottom: 10px;
}
.contacts .call a {
	margin-top: 7px;
	display: block;
}
.contacts .msg {
	display: flex;
	gap: 10px;
	margin-bottom: 40px;
}
.contacts .msg a, .contacts .other a {
    display: flex;
	align-items: center;
    text-decoration: none;
	gap: 7px;
}
.contacts .other {
	display: flex;
	gap: 20px;
	margin-bottom: 40px;
}
.contacts .other img {
    height: 20px;
}
.contacts .other a {
	
}
.contacts .reviews {
	display: flex;
	gap: 20px;
	margin-bottom: 40px;
}
.contacts .reviews img {
	height: 25px;
}
.work-link {
	margin-top: 23px;
}
.links a.work-phone {
	color: #D21200;
	font-size: 20px;
}
footer {
	margin-top: auto;
	padding: 40px 20px;
	border-top: 1px solid #eeebe6;
}
footer .inner {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
    gap: 50px;
	flex-wrap: wrap;
}
footer .inner .f-links {
	display: flex;
    gap: 20px;
	flex-wrap: wrap;
}
footer .inner .f-links a {
	font-size: 12px;
	
}
@media (max-width: 700px) {
	.buttons {
		flex-wrap: wrap;
	}
	.columns {
		flex-direction: column-reverse;
		padding: 0 20px;
	}
	.buttons .col, .columns .col {
		width: 100%;
	}
	.links a {
		padding: 0;
	}
	.links {
		margin-bottom: 40px;
	}
}
.price {
	display: flex;
	gap: 7px;
	align-items: center;
	margin-bottom: 20px;
	font-weight: bold;
}
.price img {
	height: 24px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #000;
}